Training jobs
Get reward source
GET
/
v1
/
training_jobs
/
{job_id}
/
rewards
/
{index}
/
source
Get reward source
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/rewards/{index}/source \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/rewards/{index}/source"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/rewards/{index}/source', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"job_id": "<string>",
"index": 123,
"source": "<string>"
}Authorizations
API key with the vk_ prefix. Create one from the dashboard.
Path Parameters
Training job ID
0-based reward index, below the job's reward_count
Get reward source
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/rewards/{index}/source \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/rewards/{index}/source"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/rewards/{index}/source', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"job_id": "<string>",
"index": 123,
"source": "<string>"
}
